/*
''template details start''
'name: Airport Harbour View Pages
'primary:false
'serial:75791
'cssFile:harbourviewPages.css
'aspFile:harbourviewPages.asp
''template details end''
*/

.mobile { display:none; }

body{
	margin:0;
	padding:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#666;
	background-color:#fff;
	}
	
	
a:link{
		color: #353535; text-decoration:none;
		}
a:visited 
		{
		color: #353535; text-decoration:none;
		}
a:active 
		{
		color: #353535; text-decoration:none;
		}
a:hover 
		{
		color: #999; text-decoration:none;
		}
	
img{
	border:none;
	}

h3{
	color:#00adef;
	}
#header{
	width:100%;
	height:auto;
	/*height:470px;*/
	background: url('../~images/template/bgHeader.jpg');
	background-color:#e2dfda;
	}
	
#banner{
	margin:0 auto;
	width:960px;
	height:160px;
	}

#logo{
	margin-top:20px;
	margin-left:100px;
	}

#slider{
	margin:0 auto;
	width:764px;
	height:310px;
	overflow:hidden;
	}

.sliderImgSlide{
	margin-left:100px;
	}
	
#navBG{
	width:100%;
	height:55px;
	background-image: url('../~images/template/navBG.png');
	
	}
	
#darkNav{
	width:100%;
	height:253px;
	background: url('../~images/template/darkBG.jpg');
	
	}
#navItems,
#bottomNav { text-align:center; }
#navItems ul,
#bottomNav ul {
	margin:0; padding:0;
	list-style:none;
	display:inline-block;
	}
#bottomNav li,
#navItems li{
	display:inline-block;
	}
#bottomNav li a,	
	#navItems li a{
	padding:0 18px;
	}
	
	
	
#content ul{
	display:block;
	
	}
/*
#content li{
	margin:0;
	margin-bottom:30px;
	margin-left:10px;
	padding:0;
	list-style:circle;
	}*/


#navItems{
	width:960px;
	height:50px;
	margin:0 auto;
	padding-top:20px;
	}
	
/* Date Picker CSS */

#datePickerDiv{
		width:764px;
		height:250px;
		margin:0 auto;
	}

#bookOnlineImg{

	}
	
#staahbooking,
#webroomsDatePicker{
	width:200px;
	margin-left:100px;
	padding-top:80px;
	position:absolute;
	}

#staahbooking label { color:#fff; }
#staahbooking li label {
    color: #FFFFFF;
    display: inline-block;
    width:60px;
}/*
#staahbooking .wd_checkin > input, 
#staahbooking .wd_departure > input {
    height: auto;
    width: 90px;    display: inline-block;
}
#staahbooking ul.cal_widget {
    margin-top: 7px;
}
#staahbooking input, textarea {
    background-color: #fff;
    border: 1px solid #333;
    border-radius: 3px;
    color: #666;
    outline: 0 none;
    padding: 5px; margin:2px 0;
}
#staahbooking button.ui-datepicker-trigger { margin-right:0; }
 .rwr_block {
	margin-top: 5px;
}
*/
#checkinDateText,#checkoutDateText,#Ccode{border:1px solid #CCCCCC;width:100px;font-family:Arial,Helvetica,sans-serif}
.cal_widget label{color:#000;float:left;font-family:Arial,Helvetica,sans-serif;width:100px}
ul.cal_widget li{width:100%;list-style:none; display: inline;float: left; margin: 0; padding: 0;}
ul.cal_widget{margin: 0; padding: 0;}
#ui-datepicker-div{display:none; z-index: 999999}.cal_widget #hotel{margin-bottom:2px;}


 .rwr_label {
	font-size: 13px;
	font-weight:bold;
	color: #fff;
	display:inline;
	}
 .rwr_dayLabel {
	display: inline;
	color:#FFF;
}
 select {
	font-size: 12px;
	float:left;
}
 .rwr_button {
	width: 190px;
	height: 40px;
	cursor: pointer;
	background: url('../~images/template/checkButton.png');
	border: none;
	margin-top:10px;
	margin-left: 5px;
}
.datepicker-label { color:#fff; margin-top:10px; }
.datepicker-button,
input#booking_btn,
 .rwr_button {
	width: 190px;
	height: 40px;
	cursor: pointer;
	background: url('../~images/template/checkButton.png');
	border: none;
	margin-top:10px;
	overflow:hidden; text-indent:-999px;
}

.rwr_button:hover
{ 
  background-position: 0 -203px;
}

#headerBooking { width:200px; float:left; MARGIN:60PX 0 0 20PX; }	

#blurb{
	background: url('../~images/template/blurb1.png');
	background-repeat:no-repeat;
	width:500px;
	height:230px;
	float:right;
	margin-top:10px;
	}
	

#booknowButton{
	float:right;
	margin-top:170px;
	width:180px;
	height:40px;
	background: url('../~images/template/booknow.png');
	background-repeat:no-repeat;
}

#booknowButton:hover
{ 
  background-position: 0 -42px;
  cursor:pointer;
}

	
/* Content Sections */

#content{
	margin:0 auto;
	width:800px;
	height:100%;
	padding:20px; overflow:auto;
	}

#contentText{
	display:inline;
	width:300px;
	height: 100%;
	padding-bottom:50px;
	}
	
#leftContent{
	width:270px;
	padding-left:10px;
	padding-right:20px;
	min-height:200px;
	display:inline-block;
	float:left;
	}
	.leftC { width:270px; margin-right:30px; float:left; }
	.rightC { width:480px; float:left; }
	
	
#leftContentGoogle{
	width:300px;
	padding-left:10px;
	min-height:200px;
	display:inline-block;
	float:left;
	}
	
#leftContentMain{
	width:290px;
	min-height:250px;
	display:inline-block;
	float:left;
	
	}
	
.homePageText{

	}

#h1Logo{
	margin-left:15px;
	margin-bottom:10px;
	height:50px;
	background: url('../~images/template/welcome.jpg');
	background-repeat: no-repeat;
	}
	

#h1Accom{
	margin-left:10px;
	margin-bottom:10px;
	height:50px;
	background: url('../~images/template/roomtypes.jpg');
	background-repeat: no-repeat;
	}
	
#h1Location{
	margin-left:5px;
	margin-bottom:10px;
	height:50px;
	background: url('../~images/template/location.jpg');
	background-repeat: no-repeat;
	}

#h1Booknow{
	margin-left:5px;
	margin-bottom:10px;
	height:50px;
	background: url('../~images/template/booknow.jpg');
	background-repeat: no-repeat;
	}

#h1Aboutus{
	margin-left:5px;
	margin-bottom:10px;
	height:50px;
	background: url('../~images/template/aboutus.jpg');
	background-repeat: no-repeat;
	}
	
#h1Events{
	margin-left:15px;
	margin-bottom:10px;
	height:50px;
	background: url('../~images/template/events.jpg');
	background-repeat: no-repeat;
	}
	
#h1Contactus{
	margin-left:5px;
	margin-bottom:10px;
	height:50px;
	background: url('../~images/template/contactus.jpg');
	background-repeat: no-repeat;
	}
	
#h1reviews{
	margin-left:5px;
	margin-bottom:10px;
	height:50px;
	background: url('../~images/template/reviewsH1.png');
	background-repeat: no-repeat;
	}
	
#h1sitemap{
	margin-left:5px;
	margin-bottom:10px;
	height:50px;
	background: url('../~images/template/sitemap.png');
	background-repeat: no-repeat;
	}

h1 { 
	text-indent: -9999px; 
	overflow: hidden; 
	margin: 0; 
	padding: 0; 
	border: 0;
}
	
.photoIntro{
	
	display:inline;
	padding:10px;
	float:left;
	
	}

/* Footer Properties */

#footer{
	width:100%;
	background-color:#3e3e3e;
	height:auto;
	
	}

#footerContainer{
	margin:0 auto;
	width:960px;
	}

#bottomNav{
	margin:0 auto;
	width:960px;
	height:30px;
	padding-top:8px;
	padding-bottom:10px;
	}
	
#bottomNav ul{
	margin:0 auto;
	width:960px;
	height:30px;
	padding-top:5px;
	padding-bottom:10px;
	}

#bottomNav a{
	color:#a0c828;
	}

#bottomNav a:hover {
	color:#fff;
	}


#badges{
	height:130px;
	width:320px;
	display:inline;
	float:left;
	margin-top:10px;
	}

#contactInfo{
	width:300px;
	margin-top:20px;
	height:50px;
	display:inline;
	color:#e1e5d6;
	}

.phnum{
	color:#a0c828;
	margin:0;
	padding:0;
	display:inline-block;
	}
#locationInfo{
	padding-left:100px;
	}
.strongInfo{
	color:#8a8578;
	font-weight:bold;
	}
	
	
.badgesProp{
	padding-left:5px;
	}
	
#copyRight a {
	color:#a0c828;
	}
	
#copyRight a:hover {
	color:#fff;
	}
#copyRight p {
	color:#8a8578;
	}

#copyRight{
	margin-left:150px;
	margin-top:85px;
	padding-bottom:20px;
	width:660px;
	height:20px;
	}

.whatson{
	margin-left:25px;
	}
	
/* Clear Float */

.clearFloat {
	clear:both;
	}
	
/* testing */

a:focus {
	outline: none;
}
#panel {
	width:100%;
	height:330px;
	display: none;
	
}

.slide {
	margin-left:100px;
	margin-top:100px;
	position:absolute;
	background: url(../~images/template/viewButton.png) no-repeat center top;
	height:30px;
	display:inline;
	
}
.btn-slide{
	/*background: url(../images/closeButton.png);*/
	/*background: url(../images/imageSlider.png) no-repeat center -33px;*/
	width: 144px;
	height: 30px;
	margin: 0 auto;
	display: block;
}

.active {
	background-position: right 15px;
}

#googleMaps{
	margin-top:23px;
	}
	
#locationInfo{
	padding-left:17px;
	margin-bottom:10px;
	}

.bookonlineInfo{
	padding-left:17px;
	}


#contactForm{
	background-color:#FFF;
	padding:30px;
	}
	
	
div#formDiv {
	background-color:#ececec;
	border: solid 1px #ececec;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:20px;
	font-weight:bold;
		}
		
#formDiv input{
	border: solid 1px #c0c0c0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:30px;
	}
	
input[type=submit]{
	border: solid 1px #616161;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:30px;
	cursor:pointer;
	}
	
input[type=reset]{
	border: solid 1px #616161;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:30px;
	cursor:pointer;
	}
	
	
	
textarea{
	border: solid 1px #e6e6e6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
		
.roomtypeDiv{
	margin-top:30px;
	margin-bottom:5px;
	margin-left:15px;
	background-color:#e6e6e6;
	min-height:145px;
	width:780px;	
	border: solid 1px #e6e6e6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.studioImages{
	border: 1px solid #bebcb4;
	padding:5px;
	margin:10px;
	}
	
.studioImages:hover {
	border: 1px solid #000;
	padding:5px;
	cursor:pointer;
	}
	
	
.roomtypeP{
	padding:5px;
	padding-bottom:0px; !important
	}
.roomtypeH2{
	padding-left:5px;
	}

.studioImages{
	display:inline;
	}
	
#rightAboutus{
	width:500px;
	min-height:300px;
	float:right;
	}
	
.blurb{
	position:static;
	}
	
.conF{
	float:right;
	}

	
/* Image Pop-up */

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}

/*  */

.articlesClass{
	float:left;
	width:270px;
	margin-top:-350px;
}

/* Whats on Article */

.eventsPage{
	width:770px;
	margin-left:20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
	
.eventsTable{
	background-color:#e6eaee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:15px;
	padding:5px;
	}
	
#eventsDiv{
	margin-top:10px;
	margin-left:4px;
	background-color:#e6eaee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:10px;
	padding:10px;
	height:auto;
	width:240px;
}
/* //////////////  */

#latestEventsImg{
	margin-left:20px;
	}
	
#viewEvents{
	float:right;
	}
	
.reviewsDiv{
	width:470px;
	padding:10px;
	float:right;
	margin-right:40px;
	background-color:#e6eaee;
	}
	
ul.siteMap {
	margin:0;
	padding:0;
	}
	
#badgesSecond{
	background-color:#333333;
	width:265px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	
	}
#leftContentReviews{
	height:auto;
	}


.roomtype {
    background-color: #E6E6E6;
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-left: 15px;
    margin-top: 30px;
    min-height: 145px;
    padding:20px;
    width: 740px;
}

#content ul.imageGallery { margin:0; padding:0; list-style:none; }
#content ul.imageGallery li { height:100px; border:5px solid #fff; display:inline-block; margin:3px; padding:0; }
#content ul.imageGallery li img { height:100px; width:auto; }
#content .roomLink { display:inline-block; padding:5px 10px; border-radius:6px; color:#fff; font-weight:bold;
background: #e40000;
background: -moz-linear-gradient(top,  #e40000 0%, #c5010e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e40000), color-stop(100%,#c5010e));
background: -webkit-linear-gradient(top,  #e40000 0%,#c5010e 100%);
background: -o-linear-gradient(top,  #e40000 0%,#c5010e 100%);
background: -ms-linear-gradient(top,  #e40000 0%,#c5010e 100%);
background: linear-gradient(to bottom,  #e40000 0%,#c5010e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e40000', endColorstr='#c5010e',GradientType=0 ); }




/* ARTICLES */
.newsJump,	.newsArchive { display:none; }
#content .newsBlock { padding:30px; box-shadow:none; background:#E6EAEE; }
#content .newsText { font-size:inherit; }
#content h2.newsTitle { border:none; color:#00ADEF; position:static; width:auto; margin-bottom:5px; font-weight:bold; font-size:16px; }
#content .newsBlock .newsLinks { margin-top:10px; }
#content .newsBlock .newsImage { margin:5px 0 10px 30px; border:none; }
#content .newsBlock h3.newsDate { color:#666; font-style:normal; padding:0; margin:0; font-weight:bold; font-size:12px; display:block; border:none; }
#content .newsBlock h4.newsVenue { color:#666; font-style:normal; padding:0; margin:0; font-weight:bold; font-size:12px; display:block; border:none; }
#content .newsBlock .newsTeaser,
#content .newsBlock .newsText { margin-top:10px; font-size:12px; font-weight:normal; }
#content .newsBlock .newsLinks a { font-size:12px; }
#content .articles-reviews .newsTeaser { display:none; }
#content .newsBlock .newsImage, #content .newsBlock .newsImageFrame, #content .newsBlock .newsImageBG { width:280px; height:160px; }
#content .newsBlock .newsImageBG { background-size:cover !important; }



.logoText { color:#a0c828; text-align:center; font-size:16px; font-weight:bold; }
#banner { position:relative; }
#skygs { position:absolute; top:40px; right:100px; width:200px; box-shadow:0 1px 3px rgba(0,0,0,0.2); }

